h2 {
	font-size: 14px;
	line-height: 1.6em;
	text-align: left;
	margin: 0px;
	font-weight: normal;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
}
.red {
	font-size: 18px;
	color: #FF0000;
	font-weight: bold;
}
#box01 {
	background-image: url(../images/tomi01/bk01.jpg);
	background-repeat: no-repeat;
	height: 858px;
	background-position: top;
}
#box01 #tx01 {
	font-size: 14px;
	line-height: 1.8em;
	text-align: left;
	padding-top: 105px;
	padding-left: 10px;
}
#box01 #tx02 {
	font-size: 14px;
	line-height: 1.8em;
	text-align: left;
	padding-top: 120px;
	padding-left: 430px;
}
#box01 #tx03 {
	font-size: 14px;
	line-height: 1.8em;
	text-align: left;
	padding-top: 210px;
	padding-left: 10px;
}
#qa_box {
	padding-top: 25px;
	padding-bottom: 10px;
}
#qa_box td {
	width: 50%;
	padding-top: 10px;
}
#box03 {
	background-image: url(../images/tomi01/mini.jpg);
	background-repeat: no-repeat;
	background-position: right;
	height: 260px;
	margin-bottom: 20px;
}
h1 {
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 5px;
}



#box02 {
	background-image: url(../images/tomi01/bk02.jpg);
	background-repeat: no-repeat;
	height: 960px;
	background-position: top;
}
#box02 #tx01 {
	font-size: 14px;
	line-height: 1.8em;
	text-align: left;
	padding-top: 70px;
	padding-left: 500px;
}
#box02 #tx02 {
	font-size: 14px;
	line-height: 1.8em;
	text-align: left;
	padding-top: 150px;
	padding-left: 50px;
}
#box02 #tx03 {
	font-size: 14px;
	line-height: 1.8em;
	text-align: left;
	padding-top: 215px;
	padding-left: 500px;
}
#box02 #tx04 {
	font-size: 14px;
	line-height: 1.8em;
	text-align: left;
	padding-top: 250px;
	padding-left: 50px;
}
#table_box td {
	font-size: 14px;
	line-height: 1.2em;
	padding-top: 5px;
	width: 25%;
}
#table_box {
	padding-bottom: 10px;
}
